LambdaHack-0.11.0.1: A game engine library for tactical squad ASCII roguelike dungeon crawlers

Safe Haskell | None
Language | Haskell2010

Game.LambdaHack.Server.Commandline

Contents

- Internal operations

Description

Parsing of commandline arguments.

Synopsis

- serverOptionsPI :: ParserInfo ServerOptions
- serverOptionsP :: Parser ServerOptions

# Documentation

serverOptionsPI :: ParserInfo ServerOptions Source #

Parser for server options from commandline arguments.

# Internal operations

serverOptionsP :: Parser ServerOptions Source #